.navbar {
    padding: 0;
    /*font-family: 'Poppins', sans-serif;*/
    font-weight: 500;
}

.navbar-nav .menu-item a, .navbar-nav .nav-item a, .navbar-nav .dropdown-item a, .navbar-expand-lg .navbar-nav .nav-link, .navbar-nav a.dropdown-item {
    color: #262626;
    font-size: 14px;
    padding: 10px 0;
    /*margin-left: 35px;*/
}

.navbar-nav .zadat-poptavku a {
    color: #fff !important;
    font-weight: 500;
    letter-spacing: 1px;
    background-color: rgb(8, 145, 206);
    padding: 10px 15px !important;
}

.navbar-nav .zadat-poptavku a:hover {
    background-color: #0484bd;
}

.navbar-nav .menu-item a:hover {
    color: #797979;
}

.header-transparent .navbar-nav .nav-item a, .header-transparent .navbar-nav .dropdown-item a, .header-transparent .navbar-nav a.dropdown-item, .header-transparent .navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
    font-size: 14px;
    padding: 10px 0
}

.navbar-nav .dropdown-item a,
.navbar-nav a.dropdown-item {
    padding: 13px 0;
}

.navbar-nav .dropdown-menu a.dropdown-item,
.navbar-nav .dropdown-menu a.dropdown-item {
    color: #fff;
    display: block;
    padding: 10px 20px;
    margin: 0;
    transition: all .3s ease;

}

.navbar-nav .dropdown-menu .menu-item a {
    color: #fff;
    display: block;
    padding: 10px 20px;
    margin: 0;
    transition: all .3s ease;

}

.navbar-toggler {
    padding: 3px 7px;
    line-height: 1;
    border: 1px solid #fff;
    border-radius: 4px;

}

.navbar-toggler .cart-contents-count {
    color: #000;
    border-radius: 50%;
    font-family: Arial, Helvetica, sans-serif;
    height: 20px;
    width: 20px;
    transform: translateY(-100%) translateX(100%);
    font-size: 15px;
    background: #fff;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 3px 2px 0 rgba(0, 0, 0, 0.75);
    border: 1px solid #ddd;
}

.dropdown-menu {
    text-align: left;
    margin: 0;
    padding: 0;
    top: 42px;
    border: 0;
    border-radius: 0;

    font-size: 12px;
    background-color: transparent;
}

.navbar-nav .nav-item.active ul.dropdown-menu li a {
    color: #262626;
}

.navbar-nav .nav-item.active ul.dropdown-menu li.active a {
    color: #008dd2;
}

.dropdown-toggle::after {
    border: none;
    content: "\f124";
    color: #262626;
    font-weight: 500;
    font-family: Flaticon;
    width: auto;
    height: auto;
    font-size: 8px;
    vertical-align: middle;

    transition: all 0.3s ease;
    margin-left: 5px;
}

.header-transparent .dropdown-toggle::after {
    border: none;
    content: "\f124";
    color: #fff;
    font-weight: 500;
    font-family: Flaticon;
    width: auto;
    height: auto;
    font-size: 8px;
    vertical-align: middle;

    transition: all 0.3s ease;
    margin-left: 5px;
}

.dropdown-menu .dropdown-toggle::after {
    border: none;
    content: "\f124";
    color: #fff;
    font-weight: 500;
    font-family: Flaticon;
    width: auto;
    height: auto;
    font-size: 8px;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    line-height: 22px;
}

.dropdown-menu.megamenu {
    position: absolute;
    display: table;
    min-width: 100%;
    white-space: nowrap;
    left: 0;
    width: auto;
    top: 70px;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
}

.dropdown-menu.megamenu.show {
    opacity: 1;
}

.dropdown-menu.megamenu .megamenu-column {
    float: left;
    width: 25%;
}

.cart.menu-item {
    display: none;
}

header {
    z-index: 1499;
}

@media (max-width: 991px) {

    .dropdown-item.active {
        background: none;
    }

    .navbar-nav .menu-item a {
        font-size: 16px;
        margin-left: 0;
    }

    .navbar-nav .menu-item ul li a {
        font-size: 14px;
        margin-left: 0;
    }

    .navbar-nav .menu-item:last-child {
        margin-top: 15px;
    }

    .navbar-nav li ul li.menu-item:last-child {
        margin-top: 0;
    }

    .navbar-nav .menu-item:last-child a {
        font-size: 18px;
        margin-left: 0;
    }

    .navbar-nav li ul li.menu-item:last-child a {
        font-size: 14px;
        margin-left: 0;
        /*background: none;*/
    }

    .navbar-collapse {
        /*background-color: #262626;
        margin-top: 20px;
        margin-left: 0;
        padding: 10px 25px;
        /*overflow-y: scroll;
        max-height: 300px;*/
    }

    .navbar-nav .dropdown-menu {
        border-left: dashed 1px #494949;
    }

    .navbar-nav .nav-item ul.dropdown-menu li a {
        position: relative;
        padding-left: 10px;
    }

    .navbar-nav .nav-item ul.dropdown-menu li a::before {
        content: "";
        position: absolute;
        width: 10px;
        left: -20px;
        top: 50%;
        height: 1px;
        background: #494949;
    }

    .navbar-nav .dropdown-menu a.dropdown-item,
    .navbar-nav .dropdown-menu a.dropdown-item {
        color: #262626;
        padding: 10px 0;
    }

    .navbar-nav .dropdown-menu a.dropdown-item:hover span {
        color: #fff;
    }

    .navbar-nav .dropdown-menu a.dropdown-item:hover span.wpml-ls-native  {
        color: #797979;
    }

    .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        text-decoration: none;
        background-color: transparent;
    }

    .navbar-nav .menu-item.my-account .menu-item:last-child a {
        background: none;
    }

    .navbar-nav .menu-item.my-account .menu-item:last-child:hover a span {
        color: #797979;
    }

    .dropdown-menu .dropdown-item,
    .dropdown-menu .wpml-ls-item {
        padding: 0 0 0 20px;
    }

    .dropdown-menu.megamenu {
        position: absolute;
        min-width: 100%;
        display: none;
        white-space: nowrap;
        left: 0;
        width: auto;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
    }

    .dropdown-menu.megamenu.show {
        position: static;
        min-width: 100%;
        opacity: 1;
        visibility: visible;
        display: block;
    }

    .dropdown-menu.megamenu.show .megamenu-column {
        float: none;
        width: 100%;
    }

    #menu-chsoft-eshop .my-account.menu-item .login-icon {
        display: none;
    }
}

@media (min-width: 992px) {
    .navbar-nav {
        padding-right: 15px;
    }

    .content-area,
    .header .content-area {
        padding: 0;
    }

    .navbar-nav,
    .header .navbar-nav {
        width: 100%;
    }

    .navbar-nav li.nav-item {

        margin-left: 35px;
    }

    .navbar-nav li.nav-item ul li.nav-item {
        margin-left: 0;
    }

    .main-menu .navbar-nav {
        text-align: right;
        margin-left: auto
    }

    section#eshop-header,
    .header {
        padding: 0;
        height: 80px;
    }

    .header .cart.menu-item {
        display: block;
    }

    .main-menu .navbar-nav,
    .header .main-menu .navbar-nav {
        justify-content: flex-end;
        height: 40px;
    }

    .navbar-nav .menu-item,
    .header .navbar-nav .menu-item {
        margin: 0 20px;
    }

    .navbar-nav .dropdown-menu .menu-item,
    .header .navbar-nav .dropdown-menu .menu-item {
        margin: 0;
    }

    .navbar-nav .dropdown-menu a.dropdown-item,
    .header .navbar-nav .dropdown-menu a.dropdown-item {
        color: #fff;
        display: block;
        padding: 10px 20px;
        margin: 0;
        transition: all .3s ease;

    }

    .my-account.menu-item,
    .header .my-account.menu-item {
        order: 50;
    }

    .menu-item.wpml-ls-menu-item,
    .header .menu-item.wpml-ls-menu-item {
        order: 60;
    }

    .my-account.menu-item .login-icon,
    .header .my-account.menu-item .login-icon {
        display: block !important;
        position: absolute;
        left: 23px;
    }

    .navbar-nav .cart.menu-item,
    .header .navbar-nav .cart.menu-item,
    .navbar-nav .contact.menu-item,
    .header .navbar-nav .contact.menu-item,
    .navbar-nav .my-account.menu-item,
    .header .navbar-nav .my-account.menu-item {
        margin: 0 -5px;
    }

    .navbar-nav .cart.menu-item a,
    .header .navbar-nav .cart.menu-item a {
        color: #fff;
        font-weight: 600;
        letter-spacing: 1px;
        background-color: #7dca1a;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        padding: 0 10px;
    }

    .navbar-nav .cart.menu-item a:hover,
    .header .navbar-nav .cart.menu-item a:hover {
        background-color: #6bb80d !important;
    }

    .navbar-nav .my-account.dropdown.unlogged > .nav-link::after,
    .header .navbar-nav .my-account.dropdown.unlogged > .nav-link::after {
        display: none;
    }

    .navbar-nav .my-account.dropdown.unlogged > .dropdown-menu,
    .header .navbar-nav .my-account.dropdown.unlogged > .dropdown-menu {
        display: none;
    }

    .navbar-nav .my-account .logged,
    .header .navbar-nav .my-account .logged {
        display: list-item;
    }

    .navbar-nav .my-account .unlogged,
    .header .navbar-nav .my-account .unlogged {
        display: none;
    }

    .navbar-nav .my-account.menu-item a,
    .header .navbar-nav .my-account.menu-item a {
        color: #fff;
        font-weight: 600;
        letter-spacing: 1px;
        background-color: #e8e8e8;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        padding: 0 10px;
    }

    .navbar-nav .my-account .dropdown-menu a,
    .header .navbar-nav .my-account .dropdown-menu a {
        background-color: #fff;
        justify-content: left;
        padding: 10px 20px;
        font-weight: 400;
    }

    .navbar-nav .my-account.menu-item a:hover,
    .header .navbar-nav .my-account.menu-item a:hover {
        background-color: #d0d0d0;
    }

    .navbar-nav .my-account.menu-item .dropdown-menu a:hover,
    .header .navbar-nav .my-account.menu-item .dropdown-menu a:hover {
        background-color: #f8f9fa;
    }

    .navbar-nav .cart-contents,
    .header .navbar-nav .cart-contents {
        position: relative;
        display: flex !important;
        flex-flow: column nowrap;
        justify-content: center;
    }

    .navbar-nav .cart-contents:hover,
    .header .navbar-nav .cart-contents:hover {
        text-decoration: none;
    }

    .navbar-nav .cart-contents-count,
    .header .navbar-nav .cart-contents-count {
        color: #000;
        border-radius: 50%;
        font-family: Arial, Helvetica, sans-serif;
        height: 20px;
        width: 20px;
        transform: translateY(-100%) translateX(100%);
        font-size: 15px;
        background: #fff;
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 2px 3px 2px 0 rgba(0, 0, 0, 0.75);
        border: 1px solid #ddd;
    }

    .navbar-nav .my-account.menu-item span,
    .header .navbar-nav .my-account.menu-item span {
        display: none;
    }

    .navbar-nav .my-account.menu-item .dropdown-menu a::before,
    .header .navbar-nav .my-account.menu-item .dropdown-menu a::before {
        display: none;
    }

    .navbar-nav .my-account .dropdown-item span,
    .header .navbar-nav .my-account .dropdown-item span {
        display: block;
    }

    .navbar-nav .contact.menu-item a,
    .header .navbar-nav .contact.menu-item a {
        color: #fff;
        font-weight: 500;
        letter-spacing: 1px;
        background-color: rgb(8, 145, 206);
        font-size: 14px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 110px;
        height: 40px;
        margin-left: 20px;
    }

    .navbar-nav .contact.menu-item a:hover,
    .header .navbar-nav .contact.menu-item a:hover {
        background-color: #0484bd;
    }

    .navbar-nav .cart.menu-item a::before,
    .header .navbar-nav .cart.menu-item a::before {
        font-size: 24px;
        font-family: "Eshop";
        font-weight: 900;
        content: "\f101" !important;
        color: #fff;
    }

    .header-account-avatar,
    .header .header-account-avatar {
        background-color: #e6e6e6;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .navbar-nav .cart.menu-item a:hover,
    .header .navbar-nav .cart.menu-item a:hover {
        color: #fff;
        background-color: #0484bd;
    }

    #menu-chsoft-eshop .sub-menu .contact.menu-item a,
    .header .sub-menu .contact.menu-item a {
        padding: 0;
        color: black;
        background-color: inherit;
        font-size: 16px;
    }

    .navbar-nav .contact.menu-item a::before,
    .header .navbar-nav .contact.menu-item a::before {
        font-family: Flaticon;
        content: "\f103";
        font-size: 16px;
        margin-right: 10px;
    }

    .navbar-nav .my-account.menu-item a::before,
    .header .navbar-nav .my-account.menu-item a::before {
        font-family: Flaticon;
        content: "\f115";
        font-size: 16px;
    }

    #menu-chsoft-eshop .sub-menu .contact.menu-item a:hover,
    .header .sub-menu .contact.menu-item a:hover {
        color: #797979;
    }

    #menu-chsoft-eshop .sub-menu .menu-item,
    .header .sub-menu .menu-item {
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 30px;
        color: black;
    }

    #menu-chsoft-eshop .menu-item:hover .sub-menu .menu-item a,
    .header .menu-item:hover .sub-menu .menu-item a {
        color: black;
    }

    #menu-chsoft-eshop .sub-menu .menu-item:hover,
    .header .sub-menu .menu-item:hover {
        background-color: #eeeeee;
    }

    #menu-chsoft-eshop .sub-menu,
    .header .sub-menu {
        display: none;
        position: absolute;
        border: solid 1px #eee;
        background-color: #fff;
    }

    /*     #menu-chsoft-eshop .menu-item:hover a{
             color: #797979;
         }*/
    #menu-chsoft-eshop .menu-item:hover .sub-menu,
    .header .menu-item:hover .sub-menu {
        display: block;
    }

    li.megamenu {
        display: inline;
        position: inherit;
    }

    .dropdown-menu {
        display: block;
        position: absolute;
        min-width: 190px;
        width: auto;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        text-align: left;
        margin: 0;
        padding: 0;
        border: 0;
        border-radius: 0;

        font-size: 12px;
        transform: translateY(20px);

        transition: all .3s ease;

    }

    .dropdown-menu .dropdown-menu {
        left: -100%;
        top: 0;
    }

    .dropdown:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);

    }

    .dropdown:hover > .dropdown-menu.megamenu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);

    }

    .dropdown-item {
        padding: 0;
        margin: 0;
        position: relative;

        transition: all .3s ease;

        font-size: 14px;
    }

    .dropdown-item {
        background-color: #ffffff;

    }

    .navbar-nav li ul li.menu-item a {
        background-color: #fff;
    }

    .navbar-nav li ul li.menu-item a:hover {
        background-color: #e8e8e8;
    }

    .dropdown-item a:hover,
    a:hover .dropdown-item {
        background-color: #e8e8e8;
        color: #fff;
    }

    .header .navbar-nav .dropdown-menu a.dropdown-item,
    .navbar-nav .dropdown-menu a.dropdown-item {
        color: #000;
        font-size: 14px;
        border-left: 3px solid #e8e8e8;
    }

    .dropdown-item a:hover,
    a:hover .dropdown-item {
        border-left: 3px solid #0092ca;

    }

    .navbar-nav .nav-item.active ul.dropdown-menu li a {
        color: #000;
    }

    .header .navbar-nav .nav-item.active ul.dropdown-menu li a:hover,
    .header .navbar-nav .nav-item ul.dropdown-menu li a:hover,
    .navbar-nav .nav-item.active ul.dropdown-menu li a:hover,
    .navbar-nav .my-account .dropdown-menu li a:hover {
        color: #008dd2;
        border-left: 3px solid #0092ca;
    }

    .header .navbar-nav .nav-item .dropdown-toggle.nav-link .wpml-ls-native,
    .navbar-nav .nav-item .dropdown-toggle.nav-link .wpml-ls-native {
        display: none;
    }

    .navbar-nav .nav-item.active ul.dropdown-menu li.active a {
        color: #008dd2;
        border-left: 3px solid #0092ca;
        background-color: #e8e8e8;
    }

    .navbar-nav .dropdown-menu .dropdown-item:hover > a,
    .navbar-nav .dropdown-menu .dropdown-item:hover > a {
        color: #008dd2;
        border-left: 3px solid #0092ca;

    }

}
